View Issue Details

IDProjectCategoryView StatusLast Update
0000256luatexfeature requestpublic2009-11-26 16:12
ReporterHans HagenAssigned ToTaco 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.46.0 
Summary0000256: way to recognize lines
DescriptionIn the perspective of postprocessing it would be handy to have a subtype for hlists that indicates that the list was produced by the linebreak mechanism (the may be more such subtypes)
TagsNo tags attached.

Activities

Taco

2009-10-08 13:53

administrator   ~0000279

Commit #3057 has an experiment: the subtype of a hlist can now have three
different values:

0 = unknown origin (can be anything)
1 = a line resulting from line breaking
2 = the box resulted from an explicit \hbox command

Issue History

Date Modified Username Field Change
2009-08-11 12:40 Hans Hagen New Issue
2009-08-13 13:06 Taco Status new => assigned
2009-08-13 13:06 Taco Assigned To => Taco
2009-10-08 13:53 Taco Note Added: 0000279
2009-10-08 13:53 Taco Status assigned => feedback
2009-11-24 08:31 Taco Status feedback => resolved
2009-11-24 08:31 Taco Resolution open => fixed
2009-11-26 16:12 Taco Fixed in Version => 0.46.0
2009-11-26 16:12 Taco Status resolved => closed